<?php
/**
 * Template part for displaying index
 *
 * @package Byakurai
 */

defined( 'ABSPATH' ) || exit;
if ( is_home() && ! is_front_page() ) :
	?>
	<header>
		<h1 class="page-title screen-reader-text"><?php single_post_title(); ?></h1>
	</header>
	<?php
endif;
if ( have_posts() ) :
	while ( have_posts() ) {
		the_post();
		get_template_part( 'template-parts/content', get_post_type() );
	}

	the_posts_pagination();
else :
	get_template_part( 'template-parts/content', 'none' );
endif;

